File do-not-version-pam-module.patch of Package libcgroup.2940

Cgroup pam module shouldn't be versioned because it is not being linked to any
binary.

Index: libcgroup-0.37.1/src/pam/Makefile.am
===================================================================
--- libcgroup-0.37.1.orig/src/pam/Makefile.am
+++ libcgroup-0.37.1/src/pam/Makefile.am
@@ -4,7 +4,7 @@ if WITH_PAM
 
 pamlib_LTLIBRARIES = pam_cgroup.la
 pam_cgroup_la_SOURCES = pam_cgroup.c
-pam_cgroup_la_LDFLAGS = -module
+pam_cgroup_la_LDFLAGS = -module -avoid-version
 pam_cgroup_la_LIBADD = $(top_builddir)/src/.libs/libcgroup.la -lpam
 
 endif